[ic] Installation on Redhat EL 3.0/Redhat 9/Fedora

Armaghan Saqib armaghan.saqib at mavsol.com
Fri Jul 30 12:45:35 EDT 2004

Hi All,

Following release notes for RPM package, I tried to did the following
things on RHEL 3.0 and failed on every thing:
Enviornment: Full install of RHEL 3.0 (everything) with root user.

1. Compiled perl-5..src.rpm and tried installing it with Uvh. It gave
dependencies errors and did not install.

2. Tried perl -MCPAN -e'install Bundle::CPAN'. Stopped with an error.

3. Tried perl -MCPAN -e'install Bundle::Interchange'. Stopeed with an

If u have installed interchange on Redhat9, RHEL 3.0, Fedora Core1/2,
could you please let me know the steps you went through?

I am not very good in Linux as well, someone little better then newbie,
so I shall appreciate your help a lot.

Thanks in advance

More information about the interchange-users mailing list